@import "../../../styles.scss";

.response {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-areas: "response response-content";
    grid-template-columns: 20fr 80fr;
    background-color: $color-response-bg;
}

.response-content {
    width: 100%;
    padding: 5px;
}

.icon-bad:hover {
    color: $color-red;  
    cursor: pointer; 
}

.icon-ok:hover {
    color: $color-green;
    cursor: pointer;
}
.response-vote {
    padding: 5px;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.activeBad {
    color: $color-red;
}

.activeOk {
    color: $color-green;
}

.toto {
    display: grid;
    grid-template-areas: 
    "response-vote"
    "user";
    grid-template-rows: 2fr 1fr;
    border-right: 1px $color-grey-2 solid;
}

.user {
    text-align: center;
}